package market.tcp.mapper;
import java.util.HashMap;
import java.util.List;

import market.tcp.vo.TcpTempHum;

import com.hnshituo.orm.GenericMapper;

@SuppressWarnings("rawtypes")
public interface TcpTempHumMapper extends GenericMapper<TcpTempHum,Object> {
	
	public List<HashMap> doQueryRtdEnergyHour(String condition);
	public List<HashMap> doQueryRtdPingZheng(String condition);
	public List<HashMap> doQueryRtdTuihuo(String condition);
	public List<HashMap> doQueryRtdSuanxi(String condition);
}
